package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class DateTime extends DataTypeNode {
	
	public DateTime() {
		setBrowseName("DateTime");
		setAbstract(false);
	}

}
